@charset "UTF-8";

.work-main {
  background: #f3f9ff;
}
.work-why {
  padding-top: 0.68rem;
  padding-bottom: 0.86rem;
}
.work-title {
  text-align: center;
}
.work-title a {
  display: inline-block;
  font-size: 0.4rem;
  font-family: InterBold;
  font-weight: bold;
  color: #000000;
}
.work-why-bar {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 0.68rem;
}
.work-why-bar a {
  display: inline-block;
  text-align: center;
  width: 2.18rem;
}
.work-why-bar a p {
  font-size: 0.22rem;
  font-family: InterBold;
  font-weight: bold;
  color: #161d3e;
  margin-top: 0.2rem;
  height: 0.54rem;
}
.work-why-bar a img {
  height: 1.42rem;
}
.work-how {
  padding-top: 0.68rem;
  background: #fff;
  padding-bottom: 0.65rem;
}
.work-how-c1 {
  display: flex;
  justify-content: space-between;
  margin-top: 0.38rem;
}
.work-how-box {
  width: 6.7rem;
  background: #eaf7ff;
}
.work-how-box:nth-child(2) {
  background: #fff9ea;
}
.work-how-title {
  text-align: center;
  background: url(work-bg1.png) center no-repeat;
  background-size: 100% 100%;
}
.work-how-title a {
  display: block;
  font-size: 0.26rem;
  line-height: 1.2rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 0rem 0.03rem 0.04rem #4f87b0;
}
.work-how-box:nth-child(2) .work-how-title {
  background-image: url(work-bg2.png);
}
.work-how-box:nth-child(2) .work-how-title a {
  text-shadow: 0rem 0.03rem 0.04rem #b0674f;
}
.work-how-list {
  padding: 10px 0.6rem 0 0.9rem;
  height: 2.68rem;
}
.work-how-list li {
  height: 0.74rem;
  display: flex;
  align-items: center;
}
.work-how-list li a {
  display: inline-block;
  font-size: 0.22rem;
  color: #161d3e;
}
.work-how-list li::before {
  display: inline-block;
  content: " ";
  width: 0.04rem;
  height: 0.04rem;
  background: #242424;
  margin-right: 0.22rem;
  border-radius: 50%;
  flex-shrink: 0;
}
.work-how-c2 {
  margin-top: 0.4rem;
  height: 2.76rem;
  background: url(work-bg3.png) center no-repeat;
  background-size: auto 100%;
  padding-left: 4.87rem;
  padding-top: 0.26rem;
}

.work-how-c2 .title {
  font-size: 0.26rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 0rem 0.03rem 0.04rem #2471a8;
  margin-left: 0.34rem;
}
.work-how-c2 .content {
  font-size: 0.2rem;
  line-height: 0.24rem;
  color: #ffffff;
}
.work-how-c2 .content p {
  display: flex;
  width: 8rem;
}
.work-how-c2 .content p::before {
  display: inline-block;
  content: " ";
  width: 0.04rem;
  height: 0.04rem;
  background: #ffffff;
  margin-right: 0.12rem;
  border-radius: 50%;
  flex-shrink: 0;
  margin-top: 0.12rem;
}
.work-how-c2 .content p:first-child {
  margin: 0.2rem 0 0.24rem 0.24rem;
}
.work-bar1 {
  padding: 0.75rem 0;
  background: #f4f6f7;
}
.work-bar1 > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.work-bar1 a {
  display: inline-block;
  width: 4.42rem;
  height: 2.54rem;
  position: relative;
  text-align: center;
}
.work-bar1 a > img {
  width: 100%;
  height: 100%;
}
.work-bar1 a > div {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  padding-top: 0.72rem;
}
.work-bar1 a > div img {
  height: 0.62rem;
}
.work-bar1 a > div p {
  width: 100%;
  font-size: 0.24rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
  margin-top: 0.1rem;
}

@media screen and (min-width: 1025px) {
  .work-why-bar a:hover p {
    color: #004190;
  }
  .work-how-list li a:hover {
    text-decoration: underline;
  }
}
@media screen and (max-width: 1024px) {
  .work-main .w1400 {
    padding: 0 0.2rem;
  }
  .work-why {
    padding: 0.4rem 0;
  }
  .work-why-bar {
    margin-top: 0.4rem;
    flex-wrap: wrap;
  }
  .work-why-bar a {
    margin: 0.2rem 0 0;
    width: 36%;
  }
  .work-why-bar a img {
    height: 0.9rem;
  }
  .work-why-bar a p {
    font-size: 0.26rem;
    height: 0.68rem;
  }
  .work-how {
    padding-top: 0.5rem;
  }
  .work-how-c1 {
    flex-wrap: wrap;
    margin-top: 0.1rem;
  }
  .work-how-box {
    width: 100%;
    margin-top: 0.3rem;
  }
  .work-how-title a {
    font-size: 0.3rem;
  }
  .work-how-list {
    padding: 0.3rem;
    height: auto;
  }
  .work-how-list li a {
    font-size: 0.26rem;
  }
  .work-how-c2 {
    margin-top: 0.4rem;
    height: auto;
    padding: 0.3rem;
    background-position: right center;
  }
  .work-how-c2 .title {
    font-size: 0.3rem;
    margin-left: 0.18rem;
    margin-bottom: 0.3rem;
  }
  .work-how-c2 .content {
    font-size: 0.26rem;
    line-height: initial;
  }
  .work-how-c2 .content p {
    width: auto;
    margin: 0 0 0.2rem !important;
  }
  .work-bar1 {
    padding: 0.5rem 0 0.3rem;
    flex-wrap: wrap;
  }
  .work-bar1 > div {
    flex-wrap: wrap;
  }
  .work-bar1 a {
    width: 48%;
    height: 26vw;
    margin-bottom: 0.2rem;
  }
  .work-bar1 a > div {
    padding-top: 0.3rem;
  }
}
